<?xml version="1.0" encoding="UTF-8"?>
<resources culture="pl-PL" scope="Citizen">
  <resource name="Citizenship">Obywatelstwo </resource>
  <resource name="Level">Poziom</resource>
  <resource name="Experience">Doświadczenie</resource>
  <resource name="Strength">Siła</resource>
  <resource name="Wellness">Zdrowie</resource>
  <resource name="ExperienceMore">Doświadczenie: {0} / {1} ({2})</resource>
  <resource name="WellnessMore">Zdrowie: {0}%</resource>
  <resource name="Skills">Umiejętności</resource>
  <resource name="MilitaryAttributes">Umiejętności wojskowe</resource>
  <resource name="StrengthMore">Siła ({0}) </resource>
  <resource name="RankMore">Ranga: {0} ({1}/{2})
</resource>
  <resource name="EconomyAttributes">Umiejętności pracownika</resource>
  <resource name="ManuMore">Przetwórstwo ({0})</resource>
  <resource name="LandMore">Wydobycie ({0})</resource>
  <resource name="ConsMore">Budownictwo ({0}) </resource>
  <resource name="Medals">Medale</resource>
  <resource name="Friends">Znajomi</resource>
  <resource name="NoFriends">Ten obywatel nie ma znajomych...</resource>
  <resource name="Company">Firma </resource>
  <resource name="NoCompany">Ten obywatel nie pracuje w żadnej firmie.</resource>
  <resource name="Military">Wojsko</resource>
  <resource name="NoMilitary">Obywatel nie jest członkiem żadnej armii. </resource>
  <resource name="Party">Partia</resource>
  <resource name="NoParty">Obywatel nie jest członkiem żadnej partii. </resource>
  <resource name="Newspaper">Gazeta</resource>
  <resource name="NoNewspaper">Obywatel nie ma swojej gazety.</resource>
  <resource name="TrainingGrounds">Pole treningowe </resource>
  <resource name="NotTrainedInfo">Dzisiaj jeszcze nie trenowałeś. Pamiętaj, aby trenować codziennie, żeby mieć wystarczająco dużo siły do obrony swojego kraju.</resource>
  <resource name="ButtonTrain">Kliknij aby trenować</resource>
  <resource name="Stats">Statystyki </resource>
  <resource name="ResurrectionTitle">Zmartwychwstanie </resource>
  <resource name="ResurrectionInfo1">Jesteś martwy!</resource>
  <resource name="ResurrectionInfo2">Możesz powstać z martwych z 40 punktami zdrowia klikając tutaj!</resource>
  <resource name="ButtonResurrect">Zostań potworem Frankensteina :D</resource>
  <resource name="Referrals">Zaproszenia </resource>
  <resource name="ReferralsInfo">Możesz zapraszać ludzi do vPopulus poprzez swój link rekrutacyjny, który możesz umieszczać w internecie, tym samym zarobiając mnóstwo złota. Za każdego gracza, którego zaprosisz do gry dostaniesz &lt;b&gt;10%&lt;/b&gt; złota, które ci gracze zdobędą z medali lub kupią w sklepie. Na zawsze. </resource>
  <resource name="ReferralLink">Twój link rekrutacyjny</resource>
  <resource name="ReferDirectly">Możesz także wstawić swój link rekrutacyjny bezpośrednio na Facebooka i Twittera.</resource>
  <resource name="Facebook">Facebook</resource>
  <resource name="Twitter">Twitter</resource>
  <resource name="ReferredCitizens">Zaproszeni gracze </resource>
  <resource name="RegDate">Data rej.</resource>
  <resource name="Earnings">Zysk</resource>
  <resource name="Banned">Zbanowany/a</resource>
  <resource name="MilitaryRank">Military Rank</resource>
  <resource name="EconomicInfo">Economic Info</resource>
  <resource name="vPopulusBirthday">vPopulus Birthday</resource>
  <resource name="NationalRank">National Rank</resource>
  <resource name="Skill">Skill</resource>
  <resource name="Rank">Rank</resource>
  <resource name="TrainingTop">If you want to help your country in war you must train daily and gain strength.</resource>
  <resource name="Store1">Welcome to the vPopulus Store. Here, you will be able to purchase gold for your citizen, which you can use to upgrade companies, expand your inventory, restore wellness or simply help you along the way to world domination.</resource>
  <resource name="BuyGold">Buy gold*</resource>
  <resource name="SelectPackage">1. Select a Gold package:</resource>
  <resource name="Checkout">2. Proceed to checkout:</resource>
  <resource name="Referrals1">You can refer people to vPopulus via a unique link only for you. By sharing the link on various sites, you can invite new citizens to the game and earn lots of gold. For every citizen you refer, you will gain &lt;b&gt;10%&lt;/b&gt; of the gold your referred citizen earns or buys from the store. Forever.</resource>
  <resource name="UniqueReff">Share your unique referral link across the universe</resource>
  <resource name="ShareSocial">Share your link in social media</resource>
  <resource name="ShareSocial2">You can also share your unique referral link directly to Facebook and Twitter.</resource>
  <resource name="ShareOn">Share On</resource>
  <resource name="RefferedCitizens">Reffered Citizens</resource>
  <resource name="RegistrationDate">Registration Date</resource>
  <resource name="StrengthGained">Strength Gained</resource>
  <resource name="TotalStrength">Total Strength</resource>
  <resource name="TrainingDone">Training Done</resource>
  <resource name="Ressurrect">Ressurrect</resource>
  <resource name="Reactivate">Reactivate account</resource>
  <resource name="Health">Health</resource>
  <resource name="Gained">gained</resource>
  <resource name="ChangePassword">Change password</resource>
  <resource name="WorkedAlready">You already worked for today</resource>
  <resource name="TrainedAlready">You already trained for today</resource>
  <resource name="FoodInventory">You have food for next day-change</resource>
  <resource name="Resurrect">Resurrect</resource>
</resources>
